View Issue Details

IDProjectCategoryView StatusLast Update
0001630SUMoNew Featurepublic2012-08-04 23:56
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 
Summary0001630: Skipped update editor
DescriptionSkipped update editor :
- list
- delete
- change deadline
- reset
TagsNo tags attached.

Relationships

has duplicate 0001647 resolvedKyle_Katarn SUMO skipped - GUI - edit skipped file + skipp cancelling 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-15 22:17 Kyle_Katarn New Issue
2012-07-15 22:17 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-15 22:17 Kyle_Katarn Status new => acknowledged
2012-07-28 21:33 Kyle_Katarn Relationship added has duplicate 0001647
2012-08-04 23:56 Kyle_Katarn Status acknowledged => resolved
2012-08-04 23:56 Kyle_Katarn Fixed in Version => 3.4
2012-08-04 23:56 Kyle_Katarn Resolution open => fixed